#cookie-box-consent {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  box-shadow: 0 3px 6px rgba(23, 23, 23, 0.4);
  background-color: rgba(23, 23, 23, 0.8);
  border: 1px solid rgba(23, 23, 23, 0.8);
  padding: 3.2rem;
  width: 36.8rem;
  max-width: 100%;
  outline: none;
  transition:all 0.3s ease-in-out;
}
@media(min-width:992px) {
  #cookie-box-consent {
    left: .8rem;
    bottom: 6.2rem;
  }
}
#cookie-box-consent .cookie-buttons {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#cookie-box-consent a {
  font-size: 1.36rem;
  color: white;
}

#cookie-box-consent button {
  font-size: 1.36rem;
  color: white;
}

#cookie-box-consent p {
  font-size: 1.36rem;
  color: white;
}

#cookie-box-consent .btn-primary {
  margin: 0;
  padding: 0.8rem 1.6rem;
}

#cookie-box-consent #cookie-simple-learn-more {
  text-align: center;
  text-decoration: underline;
  padding: 0;
}

#cookie-box-consent #cookie-simple-learn-more:hover {
  text-decoration: none;
}

.btn-open-cookie-popup {
  cursor: pointer;
  width: 50px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 1;
  bottom: 0.8rem;
  left: 0.8rem;
  border-radius: 50%;
  background-color: rgba(23, 23, 23, 0.75);
  box-shadow: 0 0 10px rgba(23, 23, 23, 0.25);
  border: 1px solid rgba(23, 23, 23, 0.75);
}

.btn-open-cookie-popup img {
  max-width: 30px;
}

.btn-open-cookie-popup.agreed {
  background-color: rgba(52, 101, 170, 0.75);
  border: 1px solid rgba(52, 101, 170, 0.75);
}

.btn-open-cookie-popup.agreed a {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

.btn-open-cookie-popup.agreed.in-footer {
  border: 0;
}

.btn-open-cookie-popup.agreed:hover {
  background-color: rgba(52, 101, 170, 1);
  border-color: rgba(52, 101, 170, 1);
}

.btn-open-cookie-popup.in-footer {
  border: 1px solid rgba(255, 255, 255, 0.4);
}

@media(max-width:992px) {
  .btn-open-cookie-popup.in-footer {
    bottom: 75px;
  }
}

.btn-open-cookie-popup.in-footer:hover {
  border: 1px solid rgba(255, 255, 255, 0.4);
}

.btn-open-cookie-popup:hover {
  background-color: rgba(23, 23, 23, 1);
  border-color: rgba(23, 23, 23, 1);
}

@media(max-width:992px) {
  .cookie-box-simple {
    left: 8px;
    bottom: 67px;
  }
}

.cookie-box-simple.in-footer {
  border: 1px solid rgba(255, 255, 255, 0.4) !important;
  background-color: #171717 !important;
}

@media(max-width:992px) {
  .cookie-box-simple.in-footer {
    bottom: 143px;
  }
}

.btn-open-cookie-popup * {
  transition: all .3s ease;
}

.d-none {
  display:none;
}
